body {
	color: #5A5A5A;
	background-color: #ffffff;
}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
	background-color: #660000;
}

#mainWrapper {
	/*border: 1px solid black;*/
}

#contentMainWrapper {
	background-color: #ffffff;
	color: #000000;
}

#navCatTabsWrapper {
	background-color: #ffffff;
}

#navCatTabs ul li a {
	color: #000000;
}
#navCatTabs ul li a:hover {
	color: #660000;
}

#navMain ul li a, #navSupp ul li a {
	color: #ffffff;
}

#navEZPagesTOCWrapper {
	border-color: #660000;
}


#navEZPagesTop {
	background-color: #660000;
}


a {
	color:#333333;
	text-decoration:none;
}
a:hover {
	color:#E4B3B0;;
	text-decoration:none;
}


legend {
	color: #660000;
}

input,fieldset {
	border-color: #999999;
}
input {
	border-style: expression(this.type=="radio"||this.type=="checkbox" ? "none" : "solid");
}



input:focus, select:focus, textarea:focus {
	background: #DDDDDD;
}

.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
}

.messageStackSuccess {
	background-color: #99FF99;
	color: #660000;
}

.messageStackCaution {
	background-color: #ffffff;
	color: #660000;
}

#mainWrapper {
	background-color: #ffffff;
	color: #000000;
}

#logoWrapper {
	background-image:url(../images/header_bg.jpg);
	background-repeat:no-repeat;
}

#tagline {
	color:#000000;
}

#sendSpendWrapper {
	border-color: #cacaca;
}

.alert {
	color: #FF0000;
}

/*Shopping Cart Display*/
#cartAdd {
	border-color: #660000;
}

.tableHeading TH {
	border-bottom-color: #cacaca;
}

.tableHeading, #cartSubTotal {
	background-color: #e9e9e9;
}

#cartSubTotal {
	border-top-color: #cacaca;
}

.cartNewItem {
	color: #330000;
}

.cartOldItem {
	/*color: #ffffff;*/
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #ff0000;
}

h3.leftBoxHeading, h3.leftBoxHeading a, h3.leftBoxHeading label, h3.rightBoxHeading, h3.rightBoxHeading a, h3.rightBoxHeading label {
	color: #ffffff;
	text-align:left;
}
	
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover{
	color: #FFFF33;
} 

.leftBoxHeading, .rightBoxHeading {
	background-color: #444444;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

.centerBoxHeading {
	background-color: #999999;
	color: #ffffff;
}

.leftBoxContainer, .rightBoxContainer {
	border-color: #660000;
	background-color: #660000;
	color: #ffffff;
}	

.leftBoxContainer a, .rightBoxContainer a {
	color: #ffffff;
}
.leftBoxContainer a:hover, .rightBoxContainer a:hover {
	color: #ffff00;
}

#bannerboxHeading {
	background-color: #0000CC;
}

.rowOdd {
	background-color: #fff;;
}

.rowEven {
	background:none repeat scroll 0 0 #EAE9E8;
}

TR.tableHeading {
	background-color:#990000;
color:#FFFFFF;
font-size:10px;
font-weight:bold;
height:20px;
padding:3px;
}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp {
	background-color: #ffffff;
}
	
.productListing-odd	{
	background-color:#999999;
}

.tabTable	{
	border: 1px solid #999999;
}

hr {
	border-bottom-color: #660000;
}
#navEZPagesTop a {
  color: white;
}

#navEZPagesTop a:hover {
  color: yellow;
  text-decoration:none;
}